/* Am 16.11.2020 wg. vermutlicher Caching-Probleme in div. Browsern einfach nur mit dieser Änderung gespeichert!
# CMS: iKISS
# Author: Advantic Systemhaus GmbH
# Theme: iKISS Standard Theme

--------------------------------------------------------------
- IMPORTS ----------------------------------------------------
- hier keine Styles einfügen! ----------------------------- */

@import url('assets/fontawesome/css/font-awesome.min.css?__ts=1507281179') screen;
@import url('assets/fontawesome-5/css/fontawesome-all.min.css?__ts=1539603534') screen; /* FA Neu > v5*/
@import url('ikiss-gridtools.css?__ts=1524570095') screen;
@import url('design.css?__ts=1575895384') screen;
@import url('module.css?__ts=1591691168') screen;
@import url('custom.css?__ts=1613733671') screen;
@import url('print.css?__ts=1591710567') print;


/* START selectable classes */
.btn {}
.roter_pfeil {}             /* Kulturbüro Löhne */
.schwarzer_pfeil {}         /* Kulturbüro Löhne */
.ueberschrift_downloads {}  /* Kulturbüro Löhne */
/* END selectable classes */